Last-Update: 2015-07-01
Forwarded: not-needed
Author: Dmitry Smirnov <onlyjob@member.fsf.org>
Description: rename libjs-codemirror file name

--- a/app/views/settings/_custom_css.html.erb
+++ b/app/views/settings/_custom_css.html.erb
@@ -1,6 +1,6 @@
 <%= stylesheet_link_tag 'codemirror', :plugin => :redmine_custom_css %>
-<%= javascript_include_tag 'codemirror.min', :plugin => :redmine_custom_css %>
+<%= javascript_include_tag 'codemirror', :plugin => :redmine_custom_css %>
 
 <style type="text/css">
     .CodeMirror {
         height: auto;
